#fw-section-header {
--color-primary: #66BB6A;
--color-primary-rgb: 102, 187, 106;
--color-background: #c5d8b4;
--color-background-rgb: 197, 216, 180;
--color-on-background: #0B3D2E;
--color-on-background-rgb: 11, 61, 46;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #0B3D2E;
--color-background-brightness: 206;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #66BB6A;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #0B3D2E;
--secondary-btn-bg: transparent;
--secondary-btn-text: #0B3D2E;
--secondary-btn-border-color: #0B3D2E;

}




#fw-section-password {
--font-heading-scale: 1.0;
--font-body-scale: 1.33;
}
#fw-section-password {
--color-primary: #c5d8b4;
--color-primary-rgb: 197, 216, 180;
--color-background: #66BB6A;
--color-background-rgb: 102, 187, 106;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #0B3D2E;
--color-on-primary-rgb: 11, 61, 46;
--color-product-image-background: #FFFFFF;
--color-background-brightness: 152;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c5d8b4;
--primary-btn-text: #0B3D2E;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}